<!-- 
/* 以下、日本語フォントです 必要なければ削除を */
@font-face
{
font-family:"こころ明朝" ;
src: url('https://cdn.leafscape.be/kokoro/Kokoro_web.woff')
     format("woff");
}
/*-------------------------------------------------
このフォントはIPAフォントライセンスv1.0の下で提供されています。
http://ipafont.ipa.go.jp/ipa_font_license_v1.html
オリジナルのフォントは以下から取得できます。
http://ipafont.ipa.go.jp/
-------------------------------------------------*/

/* ----- 共通項目 ----- */
body { 
    color: #3e3c3e; 
    background-color: #f6f7f8;
    font-family: "Lora", "Helvetica Neue", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 12px;
    letter-spacing:1px; 
    width: 100%;
    padding:0px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.8;
}

/* リンク */
a { color: #6c757a; text-decoration:none;}
a:hover { color: #dbdcdd; } 

/* new */
span.new{
    color: #DE3C4B;
    padding-left: 2px;
    padding-right: 2px;
}

/*** TOP タイトルなど ***/
#pageHead {
    width: 80%;
    max-width: 400px;
    padding:0px;
    margin: 50px auto;
    margin-bottom: 0;
    text-align: center;
    line-height: 2.4;
}
#pageHead h1{
    text-align: left;
    margin: auto;
    font-family: "Lora", "こころ明朝", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 24px;
    line-height: 1.6;
    letter-spacing:6px;
    font-weight: bold;
    transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-webkit-transform: rotate(-4deg);
}
#pageHead h1 span{
    padding-bottom: 2px;
    border-bottom: 1px dashed;
}
/* 名前入力フォーム配置 */
#pageHead #nForm{
    text-align: right;
    margin-top: 20px;
    margin-bottom: 30px;
}
/* 注意ボタン */
#pageHead #cautionBtn{
    font-family: "Lora", "こころ明朝", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    letter-spacing: 4px;
    -webkit-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    /* 背景色 */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f7f8), to(#f6f7f8));
    background-image: -webkit-linear-gradient(left, #f6f7f8, #f6f7f8);
    background-color: #f6f7f8;
    color: #939495;
    border:0px;
}
/* 注意文言 */
#pageHead #novelAttention{
    color: #939495;
    text-align: left;
    line-height: 1.8;
    font-size: 11px;
    width: 80%;
    margin: auto;
    margin-bottom: 30px;
}

/***  TOP メインコンテンツ ***/
#pageBody {
    width: 100%;
    max-width: 500px;
    padding:0px;
    margin:20px auto;
    margin-bottom: 0px;
    zoom:1;
    text-align: center;
}
#pageBody .list{
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: left;
}
#pageBody .list a{
    font-family: "Anonymous Pro", "こころ明朝", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background-color: #cdddee;
    color: #3e3c3e;
    padding: 4px 6px;
    line-height: 2.8;
}
#pageBody .list a:hover{
    background-color: #fff;
}
/* チャプター見出し */
#pageBody h3{
    font-size: 16px;
    margin:20px 0px 4px 0px;
}
#pageBody #chapterList{
    margin-top: 0px;
    margin-left: 16px;
    padding-left: 12px;
    border-left: 1px solid;
}

/* ページ下部 */
#pageBody #omake{
    margin-top: 28px;
    margin-bottom: 14px;
    text-align: center;
    font-size: 10px;
}

/*** 共通　BACKボタン ***/
#back{
    margin-top: 10px;
    line-height: 2.5;
    text-align: center; 
}

/*** 小説本文画面 ***/
#pageBody #novel{
    font-family: "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    width:84%;
    margin: 40px auto;
    margin-bottom: 12px;
    text-align: justify; 
    color: #000;
}
#pageBody #novel h5{
    color: #000;
    font-family: "Anonymous Pro", "こころ明朝", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 18px;
    font-size: 20px;
    letter-spacing: 4px;
}
#pageBody #novel #atogaki{
    background-color: #fff;
    margin-top: 20px;
    padding: 10px;
    color: #666;
    font-size: 11px;
}
#pageBody #novel #next{
    font-family: "Lora",cursive;
    margin-top: 12px;
    text-align: center;
}

/* ------ フォーム系 ------ */
input[type=text],textarea,input[type=submit]{
    /* デフォルト設定をリセット */
    -webkit-appearance: none;
    /* 角丸設定など */
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    vertical-align:middle; 
    position:relative; 
    top:-1px; 
}
/* 色味指定（フォーム）*/
input[type=text],textarea{
    /* 背景色（全て指定） */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3e3c3e ), to(#3e3c3e));
    background-image: -webkit-linear-gradient(left, #3e3c3e , #3e3c3e);
    background-color: #3e3c3e;
    /* 文字色 */
    color: #f6f7f8;
    /* 枠 */
    border: 0px;
}
/* 色味指定（ボタン）*/
input[type=submit]{
    /* 背景色 */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3e3c3e), to(#3e3c3e));
    background-image: -webkit-linear-gradient(left, #3e3c3e, #3e3c3e);
    background-color: #3e3c3e;
    /* 文字色 */
    color: #f6f7f8;
    border:0px;
}
/* テキストエリア */
textarea{
    width: 80%; /* 長さ */
    margin: 4px 0px; /* 余白 */
}
/* 入力フォーム */
input[type=text]{
    font-size: 80%;
    width: 60px; /* 長さ */
    height: 25px;  /* 高さ */
    padding:0 2px; /* 文字余白 */
    text-align: center;
    margin-right: 6px;
    vertical-align:middle; 
    position:relative; 
    top:-1px; 
}
/* ボタン */
input[type=submit]{ 
    width: 50px; /* 長さ */ 
    height:25px; /* 高さ */
    padding:0 2px; /* 文字余白 */
}
-->